Bug 180593 - Scrolling with wheel mouse button on summary, evo crahes
Scrolling with wheel mouse button on summary, evo crahes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-09 01:36 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.6.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-19 20:38:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 328283 None None None Never

  None (edit)
Description sangu 2006-02-09 01:36:07 EST
Description of problem:
Scrolling with wheel mouse button on summary, evo crahes

Version-Release number of selected component (if applicable):
2.5.90-1

How reproducible:
always

Steps to Reproduce:
1. $evolution -c tasks
2. Scrolling with wheel mouse button on the summary of tasks
3.
  
Actual results:


Expected results:


Additional info:
Please See : http://bugzilla.gnome.org/show_bug.cgi?id=328283

Note You need to log in before you can comment on or make changes to this bug.